Bug 1415102 - Please fix a typo: "start 10.1.1.51,end=10.1.1.250" :}
Summary: Please fix a typo: "start 10.1.1.51,end=10.1.1.250" :}
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Dan Macpherson
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-20 09:37 UTC by Irina Petrova
Modified: 2020-02-14 18:29 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-24 06:06:40 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Irina Petrova 2017-01-20 09:37:41 UTC
Description of problem:

-----
What:
-----
In the string "start 10.1.1.51,end=10.1.1.250", there's a missing equal sign ('='), see below. Please add it.

~~~~
$ source ~/overcloudrc
$ openstack network create --external --provider-network-type vlan --provider-physical-network datacentre --provider-segment 104
$ openstack subnet create nova --network nova --dhcp --allocation-pool start 10.1.1.51,end=10.1.1.250 --gateway 10.1.1.1 --subnet-range 10.1.1.0/24
~~~~

------
Where:
------ 
Director Installation and Usage for Red Hat OpenStack Platform 10
  7.2. Creating the Overcloud External Network
    >> Using a Non-Native VLAN

-----
Link:
-----
https://access.redhat.com/documentation/en/red-hat-openstack-platform/10/single/director-installation-and-usage/#sect-Creating_the_Overcloud_External_Network

Thank you!

Comment 1 Dan Macpherson 2017-01-24 06:06:40 UTC
Hi Irina,

Thanks for the report. This have been fixed in the documentation:

https://access.redhat.com/documentation/en/red-hat-openstack-platform/10/single/director-installation-and-usage/#sect-Creating_the_Overcloud_External_Network

Comment 2 Irina Petrova 2017-01-24 07:42:10 UTC
Thanks, Dan!


Note You need to log in before you can comment on or make changes to this bug.